# gcp/document.h File Reference

`#include "operation.h"`
`#include <gcu/document.h>`
`#include <gcu/macros.h>`
`#include <gcu/printable.h>`
`#include <gcu/residue.h>`
`#include <list>`
`#include <map>`
`#include <set>`
`#include <string>`
`#include <libxml/tree.h>`
`#include <gtk/gtk.h>`

Go to the source code of this file.

## Namespaces

namespace | OpenBabel
namespace | gcp

## Classes

class | gcp::Document

## Variables

gcu::SignalId | gcp::OnChangedSignal
gcu::SignalId | gcp::OnDeleteSignal
gcu::SignalId | gcp::OnThemeChangedSignal

## Detailed Description

Definition in file gcp/document.h.